@charset "gb2312";
/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	background:#999;
	font-size:12px;
	font-family:"瀹嬩綋", Arial, Helvetica, sans-serif;
	color:#444444;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul {
	list-style:none;
}

a:link {
	color: #333;
	text-decoration: none;
	font-size: 12px;
}
a:visited {
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #000;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #333;
	font-size: 12px;
}
.STYLE1 {
	font-size: 12px;
	color: #333333;
}
.STYLE2 {
	font-size: 12px;
	color: #333333;
	line-height:1.6;
	font-family:"宋体", Arial, Helvetica, sans-serif;
}
.STYLE3 {
	font-size: 12px;
	color: #333333;
	font-family:"宋体", Arial, Helvetica, sans-serif;
	font-weight: bold;

}
.STYLE4 {
	font-size: 12px;
	color: #666;
	font-family:"宋体", Arial, Helvetica, sans-serif;

}
.STYLE5 {
	font-size: 12px;
	color: #333333;
	line-height:1.6;
	font-family:"宋体", Arial, Helvetica, sans-serif;
}
.STYLE6 {
	font-size: 12px;
	color: #333;
	font-weight:bold;
	font-family:"宋体", Arial, Helvetica, sans-serif;

}
.STYLE7 {color: #FFFFFF}
.STYLE8 {
	font-size: 14px;
	color: #333333;
	line-height:1.6;
	font-family:"宋体", Arial, Helvetica, sans-serif;
}
.STYLE9 {color: #000000;
font-family:"黑体";
font-size: 16px;}
.center{margin-left:auto;  margin-right:auto;  text-align:center} 